_core:
  default_config_hash: 8GufBtaRPlip9zXBTr8vzOQOHnvtFyi4xLV7si356oM
scheme_allow_list:
  - http
  - https
  - files
  - internal
protocol_style: full
local_paths: ''
keep_language_prefix: false
